## proftpd-mod-msg 0.4.1

=== debian/changelog ===
proftpd-mod-msg (0.4.1-1.1build4) xenial; urgency=medium

  * No-change rebuild proftpd transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 07:36:46 +0000

proftpd-mod-msg (0.4.1-1.1build3) utopic; urgency=medium

  * Rebuild for ProFTPd 1.3.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 13:23:14 +0100

proftpd-mod-msg (0.4.1-1.1build2) utopic; urgency=medium

  * Rebuild for ProFTPd 1.3.5~rc4.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 May 2014 13:13:44 +0100

proftpd-mod-msg (0.4.1-1.1build1) saucy; urgency=low

  * Rebuild for ProFTPd 1.3.5~rc3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:53:14 +0100

proftpd-mod-msg (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: mod_msg.c:314:5: error: format not a string literal and
    no format arguments [-Werror=format-security]": add patch
    error-format-security.patch (add format strings).
    (Closes: #666283)

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Apr 2012 14:06:55 +0200

proftpd-mod-msg (0.4.1-1) unstable; urgency=low

  * Initial Release. (Closes: #623225)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 18 Apr 2011 16:15:28 +0200
