=== debian/control ===
Source: proftpd-mod-msg
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
    Francesco Paolo Lovergine <frankie@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), proftpd-dev (>= 1.3.3d-5~), libacl1-dev
Standards-Version: 3.9.2
Homepage: http://www.castaglia.org/proftpd/modules/mod_msg.html
Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-msg.git
Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-msg.git;a=summary


Package: proftpd-mod-msg
Architecture: any
Depends: proftpd-basic (>= 1.3.3d-4~), ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_msg
 The mod_msg module allows system users to send messages to connected 
 clients via the ftpdctl program. The module works by creating a SysV 
 message queue, which is used to pass messages from the daemon process 
 to session processes.
