## proftpd-mod-msg 0.5

=== debian/changelog ===
proftpd-mod-msg (0.5-2) unstable; urgency=medium

  * Remove two surplus/old patches
  * Debian stuff:
    - Change Maintainer address
    - Normalize debian/watch
    - Add me to Uploaders
    - Remove Dep on "proftpd-basic (>= 1.3.x)" leave that job to
      ${proftpd:Depends}
    - Bump Standards Version to 4.5.0 (no changes needed).

 -- Hilmar Preusse <hille42@web.de>  Thu, 20 Feb 2020 23:45:20 +0100

proftpd-mod-msg (0.5-1) unstable; urgency=medium

  [ Hilmar Preuße ]

  * New upstream release
  * 01c862d404df2e6c9c06c6229efc113a6623d215.patch: address compiler warnings
  * Do not install *.la and *.a files.

  [ Francesco Paolo Lovergine ]

  * Updated Vcs-* fields.
  * Policy bumped to 4.1.4, no changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 01 May 2018 12:16:18 +0200

proftpd-mod-msg (0.4.1-2) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Removing libacl1-dev as BD and increasing proftpd-dev to (>= 1.3.4~rc3-2~) 

  [Hilmar Preuße]
  * Patch from Gentoo[1] to make module work w/ ProFTP 1.3.6:
    proftpd-1.3.6_rc4-msg-refresh-api.patch
    (Closes: #892372)

  * Remove Fabrizio Regalli from uploaders list
  * d/control: Remove "DM-Upload-Allowed" field
  * d/rules: add --without python-support to dh call
  * d/rules: overhaul clean target to make it work
  * raise dh compat level to 9, adapt bd version accordingly
  * tighten BD version of proftp-dev to 1.3.6
  * Standards Version 4.1.3, no changes needed.

  [1] https://gitweb.gentoo.org/repo/gentoo.git/commit/net-ftp/proftpd/files/proftpd-1.3.6_rc4-msg-refresh-api.patch?id=fba48bedb74f80376bb3a6761a052244350f4fd8

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 15 Mar 2018 12:10:44 +0100
