=== debian/control ===
Source: proftpd-mod-msg
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper (>= 9.20160114), proftpd-dev (>= 1.3.6)
Standards-Version: 4.5.0
Homepage: http://www.castaglia.org/proftpd/modules/mod_msg.html
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-msg
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-msg.git

Package: proftpd-mod-msg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_msg
 The mod_msg module allows system users to send messages to connected 
 clients via the ftpdctl program. The module works by creating a SysV 
 message queue, which is used to pass messages from the daemon process 
 to session processes.
