## proftpd-mod-msg 0.5.1

=== debian/changelog ===
proftpd-mod-msg (0.5.1-1build1) questing; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.9~dfsg-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Sep 2025 23:22:27 +0200

proftpd-mod-msg (0.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Disable patch from upstream.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on proftpd-dev.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 01 Apr 2025 09:10:40 +0200

proftpd-mod-msg (0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  * Finalize for upload.

 -- Hilmar Preusse <hille42@web.de>  Mon, 15 Feb 2021 23:40:26 +0100
